Subject: [PSAMP] The curtain falls on PSAMP

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 16 Jul 2009 10:45:53 +0200

With the rechartering of IPFIX to include the PSAMP MIB work the
transfer of this final item in the charter to IPFIX is concluded. I will
ask the secretariat to mark PSAMP as concluded. I think that we can also
shut down the mail list and manage whatever PSAMP discussions will show
up on the IPFIX list. The archives will stay available in the concluded
WG pages. 

On this opportunity I would like to thank all editors, chairs and
contributors to PSAMP for their work. 

Champagne s'il vous plait!

Dan